Subject: Re: Again/next?

From: Nick Nicholas <[email-masked]>
Date: Tue, 03 Sep 2002 13:22:43 +1000

cu'u la xorxes. noi casnu lenu fanva zoigy. next time gy.

>I don't know, {ca le krefu} much more precise in that it
>clearly indicates that it is about a time. Maybe {ca le bavla'i}
>for clarity. Is "next time" really adjacent to "this time"?

Clearly this is really "on the next opportunity"; how about {ca le 
bavla'i se lakne}?

-- 
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
* Dr Nick Nicholas, Linguistics/French & Italian [email-masked] *
University of Melbourne, Australia http://www.opoudjis.net
* "Eschewing obfuscatory verbosity of locutional rendering, the *
circumscriptional appelations are excised." --- W. Mann & S. Thompson,
* _Rhetorical Structure Theory: A Theory of Text Organisation_, 1987. *
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****